Saltar para o conteúdo principal
GET
/
public
/
v1
/
billing-service
/
campaign-billing-contact
Get Campaign Billing Contact
curl --request GET \
  --url https://api.topsort.com/public/v1/billing-service/campaign-billing-contact \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "brandName": "<string>",
  "invoiceTo": "<string>",
  "advertiserName": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.topsort.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.

Parâmetros de consulta

campaign_id
string<uuid>
obrigatório

The ID of the campaign to get the billing contact for.

Resposta

Successful Response

id
string
obrigatório

The ID of the billing contact.

brandName
string
obrigatório

The name of the brand this agency is advertising for.

invoiceTo
string
obrigatório

The name of the company that is responsible for the invoice.

advertiserName
string
obrigatório

The name of the agency/advertiser.